CVE-2024-2204

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Mar 15, 2024
CWE ID 476

Summary

CVE-2024-2204 is a vulnerability that affects Zemana AntiLogger v2.74.204.664. It is a Denial of Service (DoS) vulnerability that can be triggered by exploiting the IOCTL codes of the zam64.sys and zamguard64.sys drivers using the 0x80002004 and 0x80002010 codes. The vulnerability has a risk score of 25 and a base severity of MEDIUM. It requires low privileges and has no user interaction, with an attack vector being local. The impact score is 3.6, indicating a potential high availability impact. Remediation steps for this vulnerability are not provided in the information given.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-2204 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options